globus-gsi-cert-utils package in Ubuntu

globus-gsi-cert-utils-progs: Globus Toolkit - Globus GSI Cert Utils Library Programs
libglobus-gsi-cert-utils-dev: Globus Toolkit - Globus GSI Cert Utils Library Development Files
libglobus-gsi-cert-utils-doc: Globus Toolkit - Globus GSI Cert Utils Library Documentation Files
libglobus-gsi-cert-utils0: Globus Toolkit - Globus GSI Cert Utils Library
libglobus-gsi-cert-utils0-dbgsym: debug symbols for libglobus-gsi-cert-utils0

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Mattias Ellert
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
10.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Disco Dingo (active development)
10.0-1 release (universe) 2018-11-09
The Cosmic Cuttlefish (current stable release)
9.16-2build1 release (universe) 2018-05-01
The Bionic Beaver (supported)
9.16-2build1 release (universe) 2018-02-08
The Xenial Xerus (supported)
9.11-2 release (universe) 2016-02-18
The Trusty Tahr (supported)
8.6-2 release (universe) 2013-12-06
The Precise Pangolin (supported)
8.1-1 release (universe) 2012-01-24